# Generated by Django 5.0.1 on 2024-01-13 16:21

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("draw", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="teamdraw",
            name="purposed",
            field=models.PositiveSmallIntegerField(
                choices=[
                    (1, "Problem #1"),
                    (2, "Problem #2"),
                    (3, "Problem #3"),
                    (4, "Problem #4"),
                    (5, "Problem #5"),
                    (6, "Problem #6"),
                    (7, "Problem #7"),
                    (8, "Problem #8"),
                ],
                default=None,
                null=True,
                verbose_name="purposed problem",
            ),
        ),
    ]
